### Hierarchy

- EventInit
  - StorageEventInit

## Index

### Properties

- bubbles
- cancelable
- composed
- key
- newValue
- oldValue
- storageArea
- url

## Properties

### Optional bubbles

bubbles: undefined | false | true

Inherited from EventInit.bubbles

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:424

### Optional cancelable

cancelable: undefined | false | true

Inherited from EventInit.cancelable

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:425

### Optional composed

composed: undefined | false | true

Inherited from EventInit.composed

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:426

### Optional key

key: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1475

### Optional newValue

newValue: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1476

### Optional oldValue

oldValue: string | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1477

### Optional storageArea

storageArea: Storage | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1478

### Optional url

url: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1479

Generated using TypeDoc